@charset "utf-8";

/* trackTop */
.trackTop {  margin-bottom:50px; padding-bottom: 30px;  border-bottom:1px solid #eaeaea;}
.trackTop .in {padding:0;}
.trackTop.bgLine2 {letter-spacing:-1px;}
.trackTop.bgLine3 {letter-spacing:-1px; }
.trackTop.bdb-none {border-bottom:none; }
.trackTop.borderBottom {border-bottom:1px solid #eaeaea;}
.trackTop .no1 { font-size:22px; color:#556069; line-height:30px; }
.trackTop .no1 span {color:#32b98d; font-family:ngb; }
.trackTop .no2 {font-size:14px; color:#727272; margin-top:10px;}
.trackTop .no3 {font-size:14px; color:#666; line-height:23px; margin-top:10px;  }
.trackTop .no4 {font-size:14px; color:#666; margin-top:10px;  }
.trackTop .no5 {font-size:14px; color:#666; line-height:21px;  margin-top:10px;}

/* portTop */
.portTop {margin-bottom:30px;}
.portTop.borderBottom {border-bottom:1px solid #dbd8d8}
.portTop .no1 {padding:10px 0 10px 95px; background:url('../images/sub/icon24.png') 20px center no-repeat; background-size:50px auto; font-size:22px; color:#494949; line-height:35px;}
.portTop .no1 span {color:#12703b; font-family:ngb; }
.portTop em  {display:block; font-size:14px; color:#727272; margin-top:8px; line-height:14px; }
.portTop.type2 .no1 {padding:10px 0 35px 100px; background-position:20px 15px;}
.portTop.type3  {border-bottom:1px solid #dbd8d8; }
.portTop.type3 .no1 {padding:8px 0 30px 100px;}

/* trackTop */
.trackContent {}
.trackContent > ul {margin-left:-10px;}
.trackContent.marginType01 > ul {margin-left:-20px;}
.trackContent > ul:after {content:''; display:block; clear:both;}
.trackContent > ul > li {float:left; margin:0 0 20px 10px; position:relative;  }
.trackContent > ul > li.myCheck .front {border:1px solid #19a57a;}
.trackContent .front { position:relative; display:block; width:330px; height:269px; padding:25px 13px 10px 13px; overflow:hidden; background: #fff;}

.trackContent div.front { height:510px;}
.trackContent .front .classTit:after {content:''; display:block; clear:both;}
.trackContent .front .classTit {margin:0 15px 18px 15px;}
.trackContent .front .classTit span {float:left; font-family: ngb; font-size:12px; color:#ffffff; width:24px; height:24px; line-height:24px; text-align:center; margin-right:6px; background:#50575f; border-radius:30px;}
.trackContent .front .classTit em {float:left; font-size:13px; color:#888; padding-top:5px;}
.trackContent .front .classTit .state {float:left; font-size:14px; color:#fff;  padding:4px 9px; background:#50575f; border-radius:5px; margin-right:7px;}
.trackContent .front .coreList  {margin:0;}
.trackContent .front .coreList  .tit {padding-left:10px;  font-size:19px; color:#333333; margin-bottom:15px;}
.trackContent .front .coreList > ul:after {content:''; display:block; clear:both;}
.trackContent .front .coreList > ul >  li {float:left; width:77px; height:77px; border-radius:50px; font-family:ngb; font-size:14px; color:#ffffff; text-align:center; margin-left:17px;}
.trackContent .front .coreList > ul >  li:first-child {margin-left:0;}
.trackContent .front .coreList > ul >  li.orange {border:1px solid #ed8f16; background:#ffa025;}
.trackContent .front .coreList > ul >  li.blue {border:1px solid #0493c2; background:#05bbd5;}
.trackContent .front .coreList > ul >  li.green {border:1px solid #019f88; background:#00b89d;}
.trackContent .front .coreList > ul >  li span {display:block; padding-top:30px;}
.trackContent .front .coreList > ul >  li.twoLine span { padding-top:22px;}
.trackContent .front .title {padding:0 15px 70px 15px; font-size:20px; color:#222; border-bottom: 1px solid #f8f8f8; margin-bottom: 30px; height: 50px; line-height: 1.2;}
.trackContent .front .bgMy {position:absolute; right:0; top:0;}
.trackContent .back {display:none; position:absolute; left:0; top:0;  width:100%; height:100%; box-sizing:border-box; text-align:center; border:2px solid #40b490; border-radius:5px; background:url('../images/sub/bgPop01.png') repeat; }
.trackContent .back .cont {margin-top:70px;}
.trackContent .back.buttonThree .cont {margin-top:37px;}
.trackContent .back .titTelos {margin-bottom:50px;}
.trackContent .back.buttonThree .titTelos {margin-bottom:27px;}
.trackContent .back .btnZone  { width:100%;}
.trackContent .back .btnZone a {margin-bottom:5px;}
.trackContent .stuNum {margin:0 6px 0 6px; }
.trackContent .stuNum .top {margin:0 5px 20px 5px;}
.trackContent .stuNum .top:after {content:''; display:block; clear:both;}
.trackContent .stuNum .top .tit {float:left; font-size:16px; color:#222222; line-height: 24px;}
.trackContent .stuNum .top .num {float:right; font-size:24px; color:#222222; font-family:ngb; font-weight: bold;}
.trackContent .stuNum .btn a {width:100%; margin-bottom:5px; background-color: #556069; border-radius: 3px; font-size: 16px; border: none; padding: 12px 0;}
.trackContent .stuNum .btn a span {background: none; padding: 0; font-family: ngb,'돋움',Dotum,Helvetica,'Apple SD Gothic Neo',Sans-serif;}
.trackContent .stuNum .btn > span {background: #fff; border: 1px solid #dcdcdc; color: #888; font-size: 16px; padding: 11px 0;} 
.trackContent .stuNum .top + .btn {margin-top: 50px;}

.trackContent.typeTrack2 .front .classTit:after {content:''; display:block; clear:both;}
.trackContent.typeTrack2 .front .classTit {margin:0;}
.trackContent.typeTrack2 .front .classTit span {font-size:12px; color:#ffffff; width: auto;  height:auto; line-height:100%; text-align:center; margin-right:6px; background:#50575f; border-radius:30px;}
.trackContent.typeTrack2 .front .classTit em {float:left; font-size:14px; color:#999999; padding-top:2px;}
.trackContent.typeTrack2 .front .classTit .state { font-size:14px; color:#fff;  padding:4px 9px; background:#50575f; border-radius:5px; margin-right:7px;}

.trackContent .titResult {font-size: 15px;}
.trackContent .titResult .tGreen {color:#767676}


.trackContent.type2 .front .coreList > ul >  li {width:85px; text-align:center; margin-left:15px;}
.trackContent.type2 .front .coreList > ul >  li:first-child {margin-left:0;}
.trackContent.type2 .front .coreList > ul >  li span {display:block; padding-top:12px; font-size:14px; color:#676767; font-family:ngb; letter-spacing:-1px;}



/* trackAch */
.trackAch {margin-bottom:30px;}
.trackAch:after {content:''; display:block; clear:both;}
.trackAch .left {float:left; width:258px; height:305px; background: #fff; box-shadow: 0 5px 17px #e8e8e8; position: relative;}
.trackAch .left .btnTrack {position: absolute; bottom: 0; width: 100%;}
.trackAch .left .btnTrack > a { display: inline-block; width: 50%; float: left; font-size: 16px; }
.trackAch .left .btnTrack a > .btn04 {min-width: 100%; font-size: 16px; }
.trackAch .achPercent { }
.trackAch .achPercent .tit {font-size:17px; color:#23272b; font-family:ngb; margin-bottom:20px; height: 60px; line-height: 60px; padding: 0 30px; border-bottom: 1px solid #f8f8f8;}
.trackAch .achPercent .titcom {padding-top:15px; font-size:14px; color:#000000; font-family:ngb; margin-bottom:12px; text-align: center;}
.trackAch .achPercent .titcom strong {color:#fa6d56}
.trackAch .right {float:right; width:740px; height:305px; background: #fff; box-shadow: 0 5px 17px #e8e8e8;}
.trackAch .trackCr {padding:0 30px 10px 30px;}
.trackAch .trackCr .top {padding: 0 30px; border-bottom: 1px solid #f8f8f8; margin: 0 -30px 30px; height: 60px; }
.trackAch .trackCr .top:after {content:''; display:block; clear:both;}
.trackAch .trackCr .top .tit:after {content:''; display:block; clear:both;}
.trackAch .trackCr .top .tit {float:left; }
.trackAch .trackCr .top .tit .name {float:left; font-size:20px; color:#23272b; font-family:ng; line-height: 60px;}
.trackAch .trackCr .btn{float:right;}  
.trackAch .trackCr .top .tit .depart {float:left; font-size:14px; color:#999999; margin-left:15px; padding-left:15px; background:url('../images/sub/bull03.png') left center no-repeat; }
.trackAch .trackCr .top .tit .depart span {display:inline-block; width:25px; height:25px; border-radius:30px; text-align:center; line-height:23px; color:#fff; background:#50575f; margin-right:8px;}
.trackAch .trackCr .top .tit span.word {font-family: ngb; float:left; margin-top:4px ;margin-right:9px; margin-right: ;display:inline-block; width:25px; height:25px; border-radius:30px; text-align:center; line-height:23px; color:#fff; font-size:16px; background:#e9634d; }
.trackAch .trackCr .top > a {float:right; margin-top: 10px;}
.trackAch .trackCr .crList  {font-size:14px; color:#666666; line-height:23px;}
.trackAch .trackCr .crList dl:after {content:''; display:block; clear:both;}
.trackAch .trackCr .crList dl dt {float:left; width:63px;  }
.trackAch .trackCr .crList dl dd {float:left;  }
.trackAch .trackCr .crList .scrollBox {height:185px; overflow-y:auto;}
.trackAch.h270 .left  {height:270px;}
.trackAch.h270 .right  {height:270px;}
.barChart-wrap { padding: 5px 30px; }
.gyo {margin-bottom: 15px;}
.gyo:after, .bigyo:after {content:''; display: block; clear:both;}
.gyo span, .bigyo span { margin-bottom: 10px; display: block; }
.gyo .gyo-bar-wrap, .bigyo .bigyo-bar-wrap  {}
.gyo-bar-wrap, .bigyo-bar-wrap { width: 140px; border-radius: 30px; height: 30px; background: #f8f8f8;  position: relative;}
.inner-bar { width: 100%; height: 30px; border-radius: 30px; background: #000; }
.inner-bar.blue {background: #106fc9;}
.inner-bar.green {background: #33c095;}
.barNum {position: absolute; right: -42px; top:8px; font-size: 14px; color: #106fc9; }

.smTicon {font-family: ngb; display:inline-block; width:24px; height:24px; border-radius:30px; text-align:center; line-height:23px; color:#fff; font-size:12px;}
.colorT {background:#f8735e !important; }
.colorE {background:#ffac56 !important; }
.colorL {background:#f8c652 !important; }
.colorO {background:#25b885 !important; }
.colorS {background:#30b5c1 !important; }
.typeTrack2  .trackName {width: 260px; text-overflow:ellipsis; overflow:hidden; white-space:nowrap; margin-top: 5px; font-size: 22px; color:#333;}




.donutWrap {height:127px; background:url('../images/sub/donut.png') no-repeat center center; position:relative;}

.donutWrap .newDonut {position: absolute; left:5px; top:-34px; height: 194px; overflow:hidden;}
.boxGraph.type-1 .donutWrap .newDonut {left:28px;}
.donutWrap .newDonut.topCh {top:-48px; left: 10px; }
.donutWrap.lv01 {background:url('../images/sub/donut01.png') no-repeat center center; }
.donutWrap.lv02 {background:url('../images/sub/donut02.png') no-repeat center center; }
.donutWrap.lv03 {background:url('../images/sub/donut03.png') no-repeat center center; }
.donutWrap.lv04 {background:url('../images/sub/donut04.png') no-repeat center center; }
.donutWrap.lv05 {background:url('../images/sub/donut05.png') no-repeat center center; }
.donutWrap .num {padding-top:45px; font-size:30px; color:#353742; position: relative;  text-align: center;}
.areaTrack .boxGraph .donutWrap.main .num {padding-top:42px; }
.donutWrap.main .newDonut {top:-50px;}
.donutWrap .num .smTit {font-size: 12px;  text-align: center; width: 100%;  }
.btnTrack {margin-top: 20px;}
.donutWrap.noneBg {background: none;}


/* chartBoxRadar */
.chartBoxRadar {position:relative; left:-20px; top:20px;}
.chartBoxRadar .radarList {}
.chartBoxRadar .radarList li {position:absolute; font-size:14px; color:#525252; }
.chartBoxRadar .radarList li.no1 {left:209px; top:15px;}
.chartBoxRadar .radarList li.no2 {left:380px; top:125px;}
.chartBoxRadar .radarList li.no3 {left:322px; top:305px;}
.chartBoxRadar .radarList li.no4 {left:116px; top:305px;}
.chartBoxRadar .radarList li.no5 {left:43px; top:125px;}
.chartBoxRadar #chartdiv  {background:url('../images/sub/chart01.png') center 40px no-repeat;}
.chartBoxRadar #chartdiv g:nth-child(15) {display:none;}
.chartBoxRadar #chartdiv g:nth-child(3) g g path  {display:none;}
.chartBoxRadar #chartdiv tspan  {display:none;}
.chartBoxRadar #chartdiv svg > g:nth-child(2) > g path {display:none;}
.chartBoxRadar #chartdiv .amcharts-chart-div  > a {display:none !important;}

.chartBoxRadar.main  {left:0px; top:0;}
.chartBoxRadar.main > div  {background:url('../images/sub/chart01.png') center 40px no-repeat !important; background-size:145px auto !important; margin:0 !important}
.chartBoxRadar.main .radarList li {position:absolute; font-size:12px; color:#525252; }
.chartBoxRadar.main .radarList li.no1 {left:100px; top:19px;}
.chartBoxRadar.main .radarList li.no2 {left:208px; top:80px;}
.chartBoxRadar.main .radarList li.no3 {left:154px; top:183px;}
.chartBoxRadar.main .radarList li.no4 {left:50px; top:183px;}
.chartBoxRadar.main .radarList li.no5 {left:20px; top:80px;}

.chartBoxRadar > div  {background:url('../images/sub/chart01.png') center 40px no-repeat; background-size:145px auto;}
.chartBoxRadar > div g:nth-child(15) {display:none;}
.chartBoxRadar > div g:nth-child(3) g g path  {display:none;}
.chartBoxRadar > div tspan  {display:none;}
.chartBoxRadar > div svg > g:nth-child(2) > g path {display:none;}
.chartBoxRadar > div .amcharts-chart-div  > a {display:none !important;}



/* textList01 */
.textList01 > ul > li {margin-top:38px; padding-top:38px; background:url('../images/sub/bgBottom3.png') left top repeat-x;}
.textList01 > ul > li:first-child {margin-top:0; padding-top:0; background:none;}
.textList01 > ul > li.icon01 .title {background:url('../images/sub/bgTit01.png') left top no-repeat}
.textList01 > ul > li.icon02 .title {background:url('../images/sub/bgTit02.png') left top no-repeat}
.textList01 > ul > li.icon03 .title {background:url('../images/sub/bgTit03.png') left top no-repeat}
.textList01 > ul > li.icon04 .title {background:url('../images/sub/bgTit04.png') left top no-repeat}
.textList01 > ul > li.icon05 .title {background:url('../images/sub/bgTit05.png') left top no-repeat}
.textList01 > ul > li.icon06 .title {background:url('../images/sub/bgTit06.png') left top no-repeat}
.textList01 > ul > li.icon07 .title {background:url('../images/sub/bgTit07.png') left top no-repeat}
.textList01 > ul > li.icon08 .title {background:url('../images/sub/bgTit08.png') left top no-repeat}
.textList01 > ul > li.icon09 .title {background:url('../images/sub/bgTit09.png') left top no-repeat}
.textList01 > ul > li.icon10 .title {background:url('../images/sub/bgTit10.png') left top no-repeat}
.textList01 > ul > li.icon11 .title {background:url('../images/sub/bgTit11.png') left top no-repeat}
.textList01 > ul > li.icon12 .title {background:url('../images/sub/bgTit12.png') left top no-repeat}
.textList01 > ul > li.icon13 .title {background:url('../images/sub/bgTit13.png') left top no-repeat}
.textList01 > ul > li.icon14 .title {background:url('../images/sub/bgTit14.png') left top no-repeat}
.textList01 > ul > li.icon15 .title {background:url('../images/sub/bgTit15.png') left top no-repeat}
.textList01 > ul > li.icon16 .title {background:url('../images/sub/bgTit16.png') left top no-repeat}
.textList01 > ul > li.icon17 .title {background:url('../images/sub/bgTit17.png') left top no-repeat}
.textList01 > ul > li.icon18 .title {background:url('../images/sub/bgTit18.png') left top no-repeat}
.textList01 > ul > li.icon19 .title {background:url('../images/sub/bgTit19.png') left top no-repeat}
.textList01 > ul > li.icon20 .title {background:url('../images/sub/bgTit20.png') left top no-repeat}
.textList01 > ul > li.icon21 .title {background:url('../images/sub/bgTit21.png') left top no-repeat}
.textList01 > ul > li.icon22 .title {background:url('../images/sub/bgTit22.png') left top no-repeat}
.textList01 > ul > li.icon23 .title {background:url('../images/sub/bgTit23.png') left top no-repeat}
.textList01 > ul > li.icon24 .title {background:url('../images/sub/bgTit24.png') left top no-repeat}
.textList01 > ul > li.icon25 .title {background:url('../images/sub/bgTit25.png') left top no-repeat}
.textList01 > ul > li.icon26 .title {background:url('../images/sub/bgTit26.png') left top no-repeat}
.textList01 > ul > li.icon27 .title {background:url('../images/sub/bgTit27.png') left top no-repeat}
.textList01 > ul > li.icon28 .title {background:url('../images/sub/bgTit28.png') left top no-repeat}
.textList01 > ul > li.icon29 .title {background:url('../images/sub/bgTit29.png') left top no-repeat}
.textList01 > ul > li.icon30 .title {background:url('../images/sub/bgTit30.png') left top no-repeat}
.textList01 > ul > li.icon31 .title {background:url('../images/sub/bgTit31.png') left top no-repeat}
.textList01 > ul > li.icon32 .title {background:url('../images/sub/bgTit32.png') left top no-repeat}
.textList01 > ul > li.icon33 .title {background:url('../images/sub/bgTit33.png') left top no-repeat}
.textList01 > ul > li.icon34 .title {background:url('../images/sub/bgTit34.png') left top no-repeat}
.textList01 > ul > li.icon35 .title {background:url('../images/sub/bgTit35.png') left top no-repeat}
.textList01 > ul > li.icon36 .title {background:url('../images/sub/bgTit36.png') left top no-repeat}
.textList01 > ul > li.icon37 .title {background:url('../images/sub/bgTit37.png') left top no-repeat}
.textList01 > ul > li.icon38 .title {background:url('../images/sub/bgTit38.png') left top no-repeat}
.textList01 > ul > li.icon39 .title {background:url('../images/sub/bgTit39.png') left top no-repeat}
.textList01 > ul > li.icon40 .title {background:url('../images/sub/bgTit40.png') left top no-repeat}
.textList01 > ul > li.icon41 .title {background:url('../images/sub/bgTit41.png') left top no-repeat}
.textList01 > ul > li.icon42 .title {background:url('../images/sub/bgTit42.png') left top no-repeat}
.textList01 > ul > li.icon43 .title {background:url('../images/sub/bgTit43.png') left top no-repeat}
.textList01 > ul > li.icon44 .title {background:url('../images/sub/bgTit44.png') left top no-repeat}
.textList01 > ul > li.icon45 .title {background:url('../images/sub/bgTit45.png') left top no-repeat}
.textList01 > ul > li.icon46 .title {background:url('../images/sub/bgTit46.png') left top no-repeat}
.textList01 > ul > li.icon47 .title {background:url('../images/sub/bgTit47.png') left top no-repeat}
.textList01 > ul > li.icon48 .title {background:url('../images/sub/bgTit48.png') left top no-repeat}
.textList01 > ul > li.icon49 .title {background:url('../images/sub/bgTit49.png') left top no-repeat}
.textList01 > ul > li.icon50 .title {background:url('../images/sub/bgTit50.png') left top no-repeat}
.textList01 > ul > li.icon51 .title {background:url('../images/sub/bgTit51.png') left top no-repeat}
.textList01 > ul > li.icon52 .title {background:url('../images/sub/bgTit52.png') left top no-repeat}
.textList01 > ul > li.icon53 .title {background:url('../images/sub/bgTit53.png') left top no-repeat}
.textList01 > ul > li.icon54 .title {background:url('../images/sub/bgTit54.png') left top no-repeat}
.textList01 > ul > li.icon55 .title {background:url('../images/sub/bgTit55.png') left top no-repeat}
.textList01 > ul > li.icon56 .title {background:url('../images/sub/bgTit56.png') left top no-repeat}
.textList01 > ul > li.icon57 .title {background:url('../images/sub/bgTit57.png') left top no-repeat}
.textList01 > ul > li.icon58 .title {background:url('../images/sub/bgTit58.png') left top no-repeat}
.textList01 > ul > li.icon59 .title {background:url('../images/sub/bgTit59.png') left top no-repeat}
.textList01 > ul > li.icon60 .title {background:url('../images/sub/bgTit60.png') left top no-repeat}
.textList01 > ul > li.icon61 .title {background:url('../images/sub/bgTit61.png') left top no-repeat}
.textList01 > ul > li.icon62 .title {background:url('../images/sub/bgTit62.png') left top no-repeat}
.textList01 > ul > li.icon63 .title {background:url('../images/sub/bgTit63.png') left top no-repeat}
.textList01 > ul > li.icon64 .title {background:url('../images/sub/bgTit64.png') left top no-repeat}
.textList01 > ul > li.icon65 .title {background:url('../images/sub/bgTit65.png') left top no-repeat}
.textList01 > ul > li.icon66 .title {background:url('../images/sub/bgTit66.png') left top no-repeat}
.textList01 > ul > li.icon67 .title {background:url('../images/sub/bgTit67.png') left top no-repeat}
.textList01 > ul > li.icon68 .title {background:url('../images/sub/bgTit68.png') left top no-repeat}
.textList01 > ul > li.icon69 .title {background:url('../images/sub/bgTit69.png') left top no-repeat}
.textList01 > ul > li.icon70 .title {background:url('../images/sub/bgTit70.png') left top no-repeat}
.textList01 > ul > li.icon71 .title {background:url('../images/sub/bgTit71.png') left top no-repeat}
.textList01 > ul > li.icon72 .title {background:url('../images/sub/bgTit72.png') left top no-repeat}
.textList01 > ul > li.icon73 .title {background:url('../images/sub/bgTit73.png') left top no-repeat}
.textList01 > ul > li.icon74 .title {background:url('../images/sub/bgTit74.png') left top no-repeat}
.textList01 > ul > li.icon75 .title {background:url('../images/sub/bgTit75.png') left top no-repeat}
.textList01 > ul > li.icon76 .title {background:url('../images/sub/bgTit76.png') left top no-repeat}
.textList01 > ul > li.icon77 .title {background:url('../images/sub/bgTit77.png') left top no-repeat}
.textList01 > ul > li.icon78 .title {background:url('../images/sub/bgTit78.png') left top no-repeat}
.textList01 > ul > li.icon79 .title {background:url('../images/sub/bgTit79.png') left top no-repeat}
.textList01 > ul > li.icon80 .title {background:url('../images/sub/bgTit80.png') left top no-repeat}
.textList01 > ul > li.icon81 .title {background:url('../images/sub/bgTit81.png') left top no-repeat}
.textList01 > ul > li.icon82 .title {background:url('../images/sub/bgTit82.png') left top no-repeat}
.textList01 > ul > li.icon83 .title {background:url('../images/sub/bgTit83.png') left top no-repeat}
.textList01 > ul > li.icon84 .title {background:url('../images/sub/bgTit84.png') left top no-repeat}
.textList01 > ul > li.icon85 .title {background:url('../images/sub/bgTit85.png') left top no-repeat}
.textList01 > ul > li.icon86 .title {background:url('../images/sub/bgTit86.png') left top no-repeat}
.textList01 > ul > li.icon87 .title {background:url('../images/sub/bgTit87.png') left top no-repeat}
.textList01 > ul > li.icon88 .title {background:url('../images/sub/bgTit88.png') left top no-repeat}
.textList01 > ul > li.icon89 .title {background:url('../images/sub/bgTit89.png') left top no-repeat}

.textList01 > ul > li .title {font-size:17px; font-family:ngb; padding:34px 0 32px 131px;}
.textList01 > ul > li .color01 {color:#3082c1;}
.textList01 > ul > li .color02 {color:#0098ca;}
.textList01 > ul > li .color03 {color:#18bec0;}
.textList01 > ul > li .color04 {color:#16b890;}
.textList01 > ul > li .color05 {color:#e88a10;}
.textList01 > ul > li .textZone {padding-left:131px; font-size:14px; color:#101010; line-height:24px; margin-top:-5px;}
.textList01 > ul > li .textZone .base {margin-bottom:10px;}
.textList01 > ul > li .textZone .base span {font-family:ngb; border-bottom:1px solid #797979;}
.textList01 > ul > li .textZone .base2 {color:#7a7a7a; margin-left:4px;}
.textList01 > ul > li .textZone .base2 .tit {font-family:ngb; padding-left:10px;}
.textList01 > ul > li .textZone .base2 .tit.blueDot {color:#3082c1; background:url('../images/sub/dotBlue.png') left center no-repeat }
.textList01 > ul > li .textZone .base2 .tit.greenDot {color:#18bec0; background:url('../images/sub/dotGreen2.png') left center no-repeat }
.textList01 > ul > li .textZone .base2 .txt a {color:#7a7a7a;}
.textList01 > ul > li .textZone .base2 .txt a.bBull {padding-left:10px;background:url('../images/sub/dotBlue.png') left center no-repeat}
.textList01 > ul > li .textZone .base2 .txt a.gBull {padding-left:10px;background:url('../images/sub/dotGreen2.png') left center no-repeat}

/* ableGr01 */
.ableGr01 {width:578px; height:385px; background:url('../images/sub/bgGr01.png') no-repeat; margin:55px auto; position:relative;}
.ableGr01 ul li {position:absolute;}
.ableGr01 .txt01 li {font-size:14px; color:#333333; font-family:ngb;}
.ableGr01 .txt01 li.no1 {left:12px; top:187px;}
.ableGr01 .txt01 li.no2 {right:12px; top:187px;}
.ableGr01 .txt02 li {font-size:14px; color:#fff; font-family:ngb; text-align:center; opacity:.87}
.ableGr01 .txt02 li span {font-size:12px;font-family:ng; display:block; padding-top:2px;}
.ableGr01 .txt02 li.no1 {right:169px; top:95px;}
.ableGr01 .txt02 li.no2 {right:192px; top:255px;}
.ableGr01 .txt02 li.no3 {right:327px; top:281px;}
.ableGr01 .txt02 li.no4 {right:393px; top:177px;}
.ableGr01 .txt02 li.no5 {right:315px; top:74px;}

/* textListWrap */
.textListWrap {padding-left:20px; padding-top:17px;}

/* ableGr02 */
.ableGr02 {width:556px; height:253px; background:url('../images/sub/bgGr02.png') no-repeat; margin:60px auto; position:relative;}
.ableGr02 .tit {position:absolute; left:248px; top:-5px;  font-size:14px; color:#333333; font-family:ngb;}
.ableGr02 ul li {position:absolute;}
.ableGr02 .txt01 li {font-size:18px; color:#fff; font-family:ngb; text-align:center;}
.ableGr02 .txt01 li.no1 {left:67px; bottom:52px;}
.ableGr02 .txt01 li.no2 {left:250px; bottom:52px;}
.ableGr02 .txt01 li.no3 {left:420px; bottom:52px;}

/* numListType01 */
.numListType01 {margin-left:100px; }
.numListType01 > ul > li {margin-bottom:35px;}
.numListType01 > ul > li .titTop{margin-bottom:10px;}
.numListType01 > ul > li .titTop:after{content:''; display:block; clear:both;}
.numListType01 > ul > li .titTop .num {float:left; width:30px; height:30px; line-height:30px; text-align:center; color:#fff; font-family:ngb; border-radius:30px; font-size:16px;  }
.numListType01 > ul > li .titTop .tit {float:left; padding:4px 0 0 10px; font-family:ngb; color:#000; font-size:18px;}
.numListType01 > ul > li.no1 .titTop .num {background:#3f7dca;}
.numListType01 > ul > li.no2 .titTop .num {background:#0fa8da;}
.numListType01 > ul > li.no3 .titTop .num {background:#00b8c8;}
.numListType01 > ul > li.no4 .titTop .num {background:#ffa025;}
.numListType01 > ul > li.no5 .titTop .num {background:#f8735e;}
.numListType01 > ul > li .box {margin-left:20px; border:1px solid #cfcfcf; border-radius:8px; padding:16px 20px;}
.numListType01 > ul > li .box ul li {margin-top:9px; font-size:14px; color:#101010;}
.numListType01 > ul > li .box ul li:first-child {margin-top:0;}
.numListType01 > ul > li .box ul li span {font-family:ngb; padding-left:11px;  background:url('../images/sub/dotSky.png') left center no-repeat; }
.numListType01 > ul > li .txt {font-size:14px; color:#888; margin-left:39px; line-height: 1.4;}


/* ableBox01 */
.ableBox01 {margin-left:0;}
.ableBox01 .numListType01 {margin-left:0;}

/* titList02 */
.titList02 {width:948px; height:400px; background:url('../images/sub/bgGr03.png') no-repeat; margin:35px 0 75px 0; }
.titList02 ul:after {content:''; display:block; clear:both;}
.titList02 li {float:left; width:315px;  padding-top:123px;}
.titList02 li .tit {font-family:ngb; font-size:21px; margin-bottom:30px; text-align:center; }
.titList02 li.no1 .tit {color:#336eb7;}
.titList02 li.no2 .tit {color:#149ad6;}
.titList02 li.no3 .tit {color:#06c0da;}
.titList02 li .txt {font-size:14px; color:#666666; line-height:28px; padding-left:34px; letter-spacing:-1px; }
.titList02.type-1 li .txt {padding-right:30px; word-break:keep-all;}
.titList02 li .txt span {font-family:ngb; border-bottom:1px solid #797979}

/* ableGr03 */
.ableGr03 {width:912px; height:249px; background:url('../images/sub/bgGr04.png') no-repeat; margin:55px auto; position:relative;}
.ableGr03 .tit {position:absolute; left:411px; top:-5px;  font-size:14px; color:#333333; font-family:ngb;}
.ableGr03 ul li {position:absolute;}
.ableGr03 .txt01 li {font-size:18px; color:#fff; font-family:ngb; text-align:center; bottom:50px;}
.ableGr03 .txt01 li.no1 {left:67px; }
.ableGr03 .txt01 li.no2 {left:240px; }
.ableGr03 .txt01 li.no3 {left:421px;}
.ableGr03 .txt01 li.no4 {left:600px;}
.ableGr03 .txt01 li.no5 {left:775px;}

